@font-face {
  font-family: "iconfont"; /* Project id 4528339 */
  src: url('iconfont.woff2?t=1714442293934') format('woff2'),
       url('iconfont.woff?t=1714442293934') format('woff'),
       url('iconfont.ttf?t=1714442293934') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuojiantou_huaban:before {
  content: "\e64a";
}

.icon-youjiantou_huaban:before {
  content: "\e64b";
}

.icon-shangcheng:before {
  content: "\e681";
}

.icon-dianhua:before {
  content: "\e602";
}

.icon-zaixiankefu:before {
  content: "\e8ab";
}

.icon-gongsijianjie:before {
  content: "\e6e2";
}

.icon-shiwu-gongwenbao:before {
  content: "\e707";
}

.icon-nav_fabuxinwen:before {
  content: "\e615";
}

.icon-icon-test:before {
  content: "\e633";
}

.icon-keting:before {
  content: "\e614";
}

.icon-sousuo:before {
  content: "\e752";
}

.icon-fuwu:before {
  content: "\e6d8";
}

.icon-PCrenzhengshangdian-:before {
  content: "\e6b9";
}

.icon-kexuejishu-:before {
  content: "\e9b4";
}

.icon-weidenglu:before {
  content: "\e6a3";
}

.icon-gongsi1:before {
  content: "\e679";
}

.icon-c_icon_damen:before {
  content: "\e600";
}

.icon-shipin:before {
  content: "\100d9";
}

